<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchjme', language 'cs', version '2.4'.
 *
 * @package     qtype_pmatchjme
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanothertry'] = 'Povolit další pokus';
$string['atomcount'] = 'Odezva na počet atomů';
$string['autoez'] = 'Automatická tvorba SMILES s E,Z stereochemií ("autoez")';
$string['firstcorrectanswermustbestraightmatch'] = 'První správná odpověď musí být přímá shoda řetězce SMILES bez divokých karet, jako je shoda (SMILESEXPRESSION).';
$string['firstcorrectanswermustnotrequireatomcountfeedback'] = 'První správná odpověď nemůže vyžadovat zpětnou vazbu o počtu atomů';
$string['nostereo'] = 'Stereochemie se při vytváření SMILES nebere v úvahu („nostereo“)';
$string['pluginname_link'] = 'question/type/pmatchjme';
$string['smiles_aromatic_c'] = 'aromatické uhlíky';
$string['smiles_br'] = 'atomy bromu';
$string['smiles_c'] = 'alifatické uhlíky';
$string['smiles_cl'] = 'atomy chloru';
$string['smiles_doublebond'] = 'dvojné vazby';
$string['smiles_f'] = 'atomy fluoru';
$string['smiles_i'] = 'atomy jodu';
$string['smiles_n'] = 'atomy dusíku';
$string['smiles_o'] = 'atomy kyslíku';
$string['smiles_s'] = 'atomy síry';
$string['smiles_triplebond'] = 'trojné vazby';
$string['smilescorrectcount'] = 'Správný molekulový vzorec, ale nesprávná struktura.';
$string['smilesequal'] = 'Správný počet {$a}.';
$string['smilestoofew'] = 'Příliš málo {$a}.';
$string['smilestoomany'] = 'Příliš mnoho {$a}.';
