<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'cs', version '2.4'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akce';
$string['addondays'] = 'Zapsat se na termín';
$string['addscheduled_help'] = '<H3> Přidat schůzku v nastavení termínu</ h3> <P> Pomocí tohoto odkazu přidáte uživatele do seznamu schůzky definované tímto termínem. Může to být jednoduchý a rychlý způsob, jak nastavit společný termín. </ P>';
$string['addsingleslot'] = 'Přidat termín';
$string['addslot'] = 'Další temíny můžete přidat později.';
$string['addstudenttogroup'] = 'Přidat tohoto studenta do skupiny';
$string['allowgroup'] = 'Vyhrazený termín - klikněte pro změnu';
$string['allteachersgrading'] = 'Učitelé mohou známkovat všechny zkoušky.';
$string['alreadyappointed'] = 'Nemohu vás zapsat, termín je již plně obsazen.';
$string['appointagroup_help'] = 'Vyberte, jestli se chcete zapsat sami, nebo jestli chcete zapsat celou skupinu.';
$string['appointmentmode'] = 'Nastavení režimu schůzky';
$string['appointments'] = 'Schůzky';
$string['appointsolo'] = 'jen já';
$string['appointsomeone'] = 'Přidat nový termín';
$string['attendable'] = 'Sledovat docházku';
$string['attendablelbl'] = 'Celkový počet studentů se kterými plánujete schůzku.';
$string['attended'] = 'Zúčastnil/a se';
$string['attendedlbl'] = 'Počet studentů, kteří se zúčastnili';
$string['attendedslots'] = 'Využitých míst';
$string['availableslots'] = 'Dostupné termíny';
$string['availableslotsall'] = 'Všechny termíny';
$string['bookwithteacher'] = 'Učitel';
$string['bookwithteacher_help'] = 'Vybrat učitele pro zkoušku';
$string['choosingslotstart'] = 'Výběr času začátku termínu (pro prvního studenta)';
$string['comments'] = 'Komentáře';
$string['complete'] = 'Přihlášen';
$string['course'] = 'Kurz';
$string['date'] = 'Datum';
$string['datelist'] = 'Přehled';
$string['defaultslotduration'] = 'Výchozí délka schůzky';
$string['deleteallslots'] = 'Smazat všechny termíny';
$string['deleteallunusedslots'] = 'Smazat neosazené termíny';
$string['modulename_link'] = 'mod/scheduler/view';
$string['now'] = 'Nyní';
