<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'cs', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akce';
$string['addinstance'] = 'Přidat instanci';
$string['addstore'] = 'Přidat {$a} paměti';
$string['addstoresuccess'] = 'Úspěšně přidána nová  {$a}  paměť.';
$string['area'] = 'Oblast';
$string['cacheadmin'] = 'Správa vyrovnávací paměti';
$string['cacheconfig'] = 'Konfigurace';
$string['cachedef_databasemeta'] = 'Databáze meta informací';
$string['cachedef_eventinvalidation'] = 'Zneplatnění události';
$string['cachedef_htmlpurifier'] = 'HTML Purifier-  vyčistěný obsah';
$string['cachedef_locking'] = 'Uzamčení';
$string['cachedef_questiondata'] = 'Definice úloh';
$string['cachedef_string'] = 'Mezipaměti jazykových řetězců';
$string['cachelock_file_default'] = 'Uzamčení standardního souboru';
$string['cachestores'] = 'Vyrovnávací paměti';
$string['caching'] = 'Ukládání do vyrovnávací paměti';
$string['component'] = 'Komponenta';
$string['confirmstoredeletion'] = 'Potvrďte smazání paměti';
$string['default_application'] = 'Paměť standardní aplikace';
$string['default_request'] = 'Standardní paměť požadavku';
$string['default_session'] = 'Standardní paměť relace';
$string['defaultmappings'] = 'Paměti používané tehdy, když není přítomné žádné mapování';
$string['defaultmappings_help'] = 'Toto jsou standardní paměti, které se použijí, když nenamapujete jedno nebo více umístění pro definice vyrovnávacích pamětí';
$string['defaultstoreactions'] = 'Standardní paměti nelze upravovat';
$string['definition'] = 'Definice';
$string['definitionsummaries'] = 'Známé definice vyrovnávací paměti';
$string['delete'] = 'Odstranit';
$string['deletestore'] = 'Odstranit paměť';
$string['deletestoreconfirmation'] = 'Jste si jisti, že chcete odstranit {$a} paměť?';
$string['deletestorehasmappings'] = 'Tuto paměť nelze odstranit, protože má mapování. Před odstraněním paměti prosím odstraňte všechna mapování';
$string['deletestoresuccess'] = 'Mezipaměť úspěšně odstraněna';
$string['editdefinitionmappings'] = '{$a} definice mapování paměti';
$string['editmappings'] = 'Upravit mapování';
$string['editstore'] = 'Upravit paměť';
$string['editstoresuccess'] = 'Úspěšně upravená vyrovnávací paměť.';
$string['ex_configcannotsave'] = 'Konfiguraci vyrovnávací paměti nebylo možné uložit do souboru.';
$string['ex_nodefaultlock'] = 'Standardní instanci zámku nebylo možné najít.';
$string['ex_unabletolock'] = 'Zámek pro ukládání do vyrovnávací paměti nebylo možné získat.';
$string['ex_unmetstorerequirements'] = 'V současnosti tuto paměť nemůžete používat. Prostudujte si prosím dokumentaci, abyste určil její požadavky.';
$string['gethit'] = 'Získat - úspěšně';
$string['getmiss'] = 'Získat - neúspěšně';
$string['inadequatestoreformapping'] = 'Tato paměť nevyhovuje požadavkům všech známých definic. Definicím, pro které je tato paměť nepřiměřená, bude přidělena původní standardní paměť namísto zvolené paměti.';
$string['invalidplugin'] = 'Chybný doplněk';
$string['invalidstore'] = 'Byla poskytnuta neplatná vyrovnávací paměť';
$string['lockdefault'] = 'Výchozí';
$string['lockmethod'] = 'Metoda zamčení';
$string['lockmethod_help'] = 'Toto je metoda používána k uzamčení této paměti, je-li to požadováno.';
$string['lockname'] = 'Název';
$string['locksummary'] = 'Souhrn instancí zámku vyrovnávací paměti.';
$string['lockuses'] = 'Použití';
$string['mappingdefault'] = '(výchozí)';
$string['mappingfinal'] = 'Konečná paměť';
$string['mappingprimary'] = 'Primární paměť';
$string['mappings'] = 'Mapování paměti';
$string['mode'] = 'Režim';
$string['mode_1'] = 'Aplikace';
$string['mode_2'] = 'Relace';
$string['mode_4'] = 'Požadavek';
$string['modes'] = 'Režimy';
$string['nativelocking'] = 'Tento doplněk disponuje svým vlastním zamykáním.';
$string['none'] = 'Žádný';
$string['plugin'] = 'Doplněk';
$string['pluginsummaries'] = 'Nainstalované vyrovnávací paměti';
$string['purge'] = 'Vyčistit';
$string['purgestoresuccess'] = 'Požadovaná paměť úspěšně vyčištěna.';
$string['requestcount'] = '\'Testovat s {$a} požadavky';
$string['rescandefinitions'] = 'Opětovně nasnímat definice';
$string['result'] = 'Výsledek';
$string['set'] = 'Nastavení';
$string['store_default_application'] = 'Standardní paměť souboru pro vyrovnávací paměť aplikací';
$string['store_default_request'] = 'Standardní statická paměť pro vyrovnávací paměť požadavků';
$string['store_default_session'] = 'Standardní paměť relace pro vyrovnávací paměť relací';
$string['storeconfiguration'] = 'Konfigurace paměti';
$string['storename'] = 'Název paměti';
$string['storename_help'] = 'Tato možnost nastaví název paměti. Používá se k identifikaci paměti v rámci systému a může pozůstávat pouze ze znaků a-z A-Z 0-9 -_ a mezer. Název musí být také jedinečný. Pokusíte-li se použít název, který již byl použit, dostanete hlášení o chybě.';
$string['storenamealreadyused'] = 'Pro tuto paměť musíte vybrat jedinečný název.';
$string['storenameinvalid'] = 'Neplatný název paměti. Můžete použít pouze a-z A-Z 0-9 -_ a mezery.';
$string['storenotready'] = 'Paměť není připavena';
$string['storeperformance'] = 'Report o výkonu vyrovnávací paměti - {$a} jedinečných požadavků na každou operaci.';
$string['storeready'] = 'Připravena';
$string['storerequiresattention'] = 'Vyžaduje pozornost.';
$string['storerequiresattention_help'] = 'Tato instance paměti není připravena k použití, ale má mapování. Oprava tohoto problému zvýší výkon vašeho systému. Prosím, zkontrolujte, že backend paměti je připraven k použiti a že všechny PHP požadavky jsou splněny.';
$string['storeresults_application'] = 'Uchovávat požadavky při použití jako vyrovnávací paměť aplikace.';
$string['storeresults_request'] = '\'Uchovávat požadavky při použití jako vyrovnávací paměť požadavku.';
$string['storeresults_session'] = '\'Uchovávat požadavky při použití jako vyrovnávací paměť relace.';
$string['stores'] = 'Paměti';
$string['storesummaries'] = 'Nakonfigurované instance paměti';
$string['supports'] = 'Podpory';
$string['supports_dataguarantee'] = 'záruka dat';
$string['supports_keyawareness'] = 'klíčové povědomí';
$string['supports_multipleidentifiers'] = 'vícenásobné identifikátory';
$string['supports_nativelocking'] = 'zamykání';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'vyhledávání podle klíče';
$string['tested'] = 'Testováno';
$string['testperformance'] = 'Testování výkonu';
$string['unsupportedmode'] = 'Nepodporovaný režim';
$string['untestable'] = 'Netestovatelné';
